Adaptec ASPI Drivers Win2000
Posted on: 03/23/2003 11:37 AM

Thanks Robert for this tip:

Upgraded to Adaptec ASPI 4.70. Ran ASPIchk and it showed everything was installed and functioning properly; however, ripping program kept defaulting back to WinNT native calls and rips of audio were riddled with popping and cracking. Then upgraded to ASPI 4.71.2 and the same thing happened. Found a batch install program called ForceASPI (v1.7) at http://aspi.radified.com under heading "Force ASPI" which installs 4.60 (build 1021) automatically and painlessly. Now everything runs beautifully - no more crappy audio rips.




Printed from NT Compatible (http://www.ntcompatible.com/news/story/adaptec_aspi_drivers_win2000.html)